{
  "main": {
    "id": "80dfc042c640b15d",
    "type": "split",
    "children": [
      {
        "id": "06443941b486a4ce",
        "type": "tabs",
        "children": [
          {
            "id": "316987f51496a482",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "2021/zfs-snapshots.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "zfs-snapshots"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "590610b14e29519d",
    "type": "split",
    "children": [
      {
        "id": "af92d155439dd2e9",
        "type": "tabs",
        "children": [
          {
            "id": "a6af6521d0a87290",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "783320241c5007e2",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "snap",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "9fd1befacbc60855",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "a604f67a04e15115",
    "type": "split",
    "children": [
      {
        "id": "5aa370a223f7373d",
        "type": "tabs",
        "children": [
          {
            "id": "e898fba6fc2202a4",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "2025/xg-infra-upgrade-2025.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for xg-infra-upgrade-2025"
            }
          },
          {
            "id": "59e072f96f7cae77",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "2025/xg-infra-upgrade-2025.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from xg-infra-upgrade-2025"
            }
          },
          {
            "id": "332de545256273fd",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "e4063ef042af97c0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "2025/xg-infra-upgrade-2025.md"
              },
              "icon": "lucide-list",
              "title": "Outline of xg-infra-upgrade-2025"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "316987f51496a482",
  "lastOpenFiles": [
    "2025/xg-infra-upgrade-2025.md",
    "2024/Gitea build on FreeBSD 14.2.md",
    "2021/zfs-snapshots.md",
    "2024/So you wanna do FreeBSD 14.1 and native Home Assistant?.md",
    "2024/freebsd-notes.md",
    "2024/freebsd-jail-vanilla.md",
    "2022/computers-and-machines.md",
    "2021/A tale about open-source software experience.md",
    "2024/Postgres Backups and ZFS snapshots.md",
    "2024/Postgres and ZFS snapshots/postgres.go",
    "2024/Postgres and ZFS snapshots/postgres (1).go",
    "2024/Postgres and ZFS snapshots",
    "2024/untitled folder",
    "2024/teledyne-cybersecurity-mail-ssh-traffic-20240815-unenc.pdf",
    "2024/verjaardag-uitnodiging-jerry-35j-23-mrt-2024.png",
    "2024/verjaardags-feest-35-jaar-in-breugel.md",
    "2024/happy-holidays-nye-2024-kaart/wishes-jerry-nero-2025.png",
    "2024/happy-holidays-nye-2024-kaart/jerry-nero-cutout-cosy-holidays-2024-center-round.png",
    "2024/nye-party-2025-at-breugel.png",
    "2024/Why I am tasting colors?.md",
    "2024/doelen-2024.md",
    "2024/chlorate-cell.md",
    "2024/1gabba.pw-links.md",
    "2025",
    "2024/happy-holidays-nye-2024-kaart/IMG_E7695.HEIC",
    "2024/happy-holidays-nye-2024-kaart",
    "2024/mijnpositievegezondheid.net/Mijn Positieve Gezondheid - 2024-11-08.pdf",
    "2024/mijnpositievegezondheid.net",
    "2024/photoprism.md",
    "2024/piet-hein-state-gebouwbeheer.md",
    "2024/git-svn mirror.md",
    "2024/Batterij apparaten voor opladen.md",
    "2024-08-03.md",
    "2021/vakantie-liefde-op-terschelling-zomer-2019.md",
    "2024/mac-reinstall-notes.md",
    "2024/april-training-mental-physical-goede-voornemens.md",
    "2024/verjaardagskaart-pap-59-met-jerry-erbij/Tekst pap kaart 59 jaar.md",
    "2024/verjaardagskaart-pap-59-met-jerry-erbij/IMG_0736.JPG",
    "2024/verjaardagskaart-pap-59-met-jerry-erbij/IMG_0725.JPG",
    "2024/verjaardagskaart-pap-59-met-jerry-erbij/DSC07975.JPG",
    "2024/verjaardagskaart-pap-59-met-jerry-erbij/DSC03175.JPG",
    "2024/verjaardagskaart-pap-59-met-jerry-erbij/20240331_102549_jerry_leon.jpg",
    "2024/verjaardagskaart-pap-met-jerry/DSC03175.JPG",
    "2024/Gezonde routines boek review & notes.md",
    "2024/Brouwsels 2024.md",
    "2021/Tagliatelle-Bolognese.md",
    "Untitled.canvas"
  ]
}